
Redmine - Defect #4308

"None" category issue count is empty while grouping by category

2009-11-30 08:23 - Igor Kalashnikov

Status: Closed Start date: 2009-11-30

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

When I open "Issues" tab and select grouping by Category, the "None" category have empty count in brackets.

Sorry for my bad english :)

Associated revisions

Revision 3112 - 2009-12-02 19:57 - Jean-Philippe Lang

Fixed: "None" category issue count is empty while grouping by category (#4308).

History

#1 - 2009-11-30 13:56 - Henrik Ammer

Igor Kalashnikov wrote:

When I open "Issues" tab and select grouping by Category, the "None" category have empty count in brackets.

Sorry for my bad english :)

 Seeing this also on r3092 but not on redmine.org.

#2 - 2009-11-30 20:37 - Jean-Philippe Lang

- Category changed from UI to Issues

- Priority changed from Normal to High

#3 - 2009-12-02 19:58 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

This should be fixed in r3112.
